Commit 5a27d2ed authored by Robert Loehning's avatar Robert Loehning
Browse files

Update German translations again



Change-Id: Ibd224599be984f9d4a0e7c0ee643cb9c7d3e6065
Reviewed-by: default avatarFriedemann Kleint <Friedemann.Kleint@digia.com>
parent 82648e65
......@@ -351,6 +351,10 @@
<source>Executable:</source>
<translation>Ausführbare Datei:</translation>
</message>
<message>
<source>Prefer Ninja generator (CMake 2.8.9 or higher required)</source>
<translation>Ninja-Generator bevorzugen (benötigt CMake 2.8.9 oder höher)</translation>
</message>
</context>
<context>
<name>CMakeProjectManager::Internal::InSourceBuildPage</name>
......@@ -1203,10 +1207,6 @@
<source>&lt;System Language&gt;</source>
<translation>&lt;Sprache des Betriebssystems&gt;</translation>
</message>
<message>
<source>Done</source>
<translation>Beendet</translation>
</message>
<message>
<source>Restart required</source>
<translation>Neustart erforderlich</translation>
......@@ -1301,12 +1301,12 @@
</message>
<message>
<source>Reset warnings</source>
<comment>Button text</comment>
<translation>Warnungen zurücksetzen</translation>
</message>
<message>
<source>Reset warnings</source>
<comment>Button text</comment>
<translation>Warnungen zurücksetzen</translation>
<source>Re-enable all warnings which were suppressed using &quot;Don&apos;t show again&quot; button (e.g. missing highlighter).</source>
<translation>Alle Warnungen wieder aktivieren, die durch eine &quot;Nicht noch einmal anzeigen&quot;-Schaltfläche unterdrückt wurden (z.B. fehlende Syntaxhervorhebung).</translation>
</message>
</context>
<context>
......@@ -27867,10 +27867,6 @@ Sie müssen für die Plattform kompiliert vorliegen</translation>
<source>Use local Qt libraries</source>
<translation>Lokale Qt-Bibliotheken ausliefern</translation>
</message>
<message>
<source>Edit Rules File</source>
<translation>Regeldatei bearbeiten</translation>
</message>
<message>
<source>Install Ministro, system-wide Qt shared libraries installer</source>
<translation>Installiere Ministro (systemweiter Installer für Qt shared libraries)</translation>
......@@ -28877,6 +28873,10 @@ Bitte installieren Sie zumindest ein SDK.</translation>
<source>Cannot create Android package: current build configuration is not Qt 4.</source>
<translation>Es konnte kein Android-Paket erstellt werden: Die gegenwärtige Build-Konfiguration ist keine Qt 4-Build-Konfiguration.</translation>
</message>
<message>
<source>Cannot create Android package: No ANDROID_TARGET_ARCH set in make spec.</source>
<translation>Kann Android-Paket nicht erzeugen: ANDROID_TARGET_ARCH in make spec nicht gesetzt.</translation>
</message>
<message>
<source>Cannot find ELF information</source>
<translation>Es konnte keine ELF-Information gefunden werden</translation>
......@@ -33597,6 +33597,22 @@ Jetzt Commit durchführen?</translation>
<source>Select File to Add</source>
<translation>Hinzuzufügende Datei auswählen</translation>
</message>
<message>
<source>Select Debug Token</source>
<translation>Debug Token auswählen</translation>
</message>
<message>
<source>Debug token:</source>
<translation>Debug Token:</translation>
</message>
<message>
<source>Error Reading Debug Token</source>
<translation>Fehler beim Lesen des Debug Tokens</translation>
</message>
<message>
<source>There was a problem reading debug token</source>
<translation>Es trat ein Fehler beim Lesen des Debug Tokens auf</translation>
</message>
<message>
<source>Package version:</source>
<translation>Version des Pakets:</translation>
......@@ -33605,6 +33621,10 @@ Jetzt Commit durchführen?</translation>
<source>Package build ID:</source>
<translation>Paket-Build-ID:</translation>
</message>
<message>
<source>Set from debug token...</source>
<translation>Anhand des Debug Tokens einstellen...</translation>
</message>
</context>
<context>
<name>QmlDesigner::DesignDocument</name>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment